Bug 54360 - the bootloader apparently fails
the bootloader apparently fails
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-04 14:23 EDT by Florin Andrei
Modified: 2007-04-18 12:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-15 17:36:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Florin Andrei 2001-10-04 14:23:43 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.3) Gecko/20010816

Description of problem:
Trying to install RH on a system with an old (2 1/2 years) Tyan Trinity
motherboard (VIA chipset), AMD K6-2
When it tries to launch the boot floppy, is says "boot failed" and it will
do nothing. But if you actually hit Enter or TAB, the boot process will
start normally.
This is very tricky, because it fools you into believeing that the
bootloader failed. :-) Unless you are unnerved and hit the keyboard, you
would believe it doesn't boot. :-)
The very same thing happens when you boot the CD.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Get a Tyan Trinity mobo
2.Insert Linux install floppy/CD
3.Try to boot it
	

Actual Results:  It says "boot failed" and doesn't do anything unless you
hit Enter or TAB.

Expected Results:  The bootloader should start normally.

Additional info:
Comment 1 Brent Fox 2001-10-05 12:20:56 EDT
I have not seen the behavior before except when I had a bad boot floppy, in
which case no amount of pounding on the keyboard would make it boot.  I can't
explain what would cause this...do you see this behavior in other machines?
Comment 2 Florin Andrei 2001-10-05 13:59:39 EDT
The same thing happens exactly the same when booting off the CD-ROM, so it's not
the floppy's fault.
Comment 3 Michael Schwendt 2001-10-10 06:31:04 EDT
Could this be due to a BIOS menu option? Maybe it tries to boot from a
completely different device the first time, fails, and then proceeds to the next
device according to the order of bootable devices?
Comment 4 Brent Fox 2001-10-15 17:36:38 EDT
Are you sure that the cd is good then?  This is very strange behavior.  I mean,
we're not even dealing with the installer at this point...the kernel isn't even
getting booted.  This really seems to be a lower level problem either in the
installation media or in the hardware itself.
Comment 5 Brent Fox 2001-10-25 10:39:30 EDT
Closing due to inactivity.  Please reopen if you have more information.

Note You need to log in before you can comment on or make changes to this bug.